#Sat Jul 22 22:33:56 CDT 2017
central|https\://repo.maven.apache.org/maven2|sources=1500780836226
sponge|https\://repo.spongepowered.org/maven|sources=1500780836226
sk89q-snapshots|http\://maven.sk89q.com/artifactory/repo|sources=1500780836226
